package com.usoftchina.bi.core.base;

/**
 * 角色枚举类
 * @Author chenwei
 * @Date 2019-05-15
 */
public enum RoleConstant {

    /**
     * 超级管理员
     */
    SUPER_ADMIN("superAdmin"),
    /**
     * 管理员
     */
    ADMIN("admin"),
    /**
     * 普通用户
     */
    NORMAL("normal");

    String role;

    RoleConstant(String role) {
        this.role = role;
    }

    public String getRole() {
        return role;
    }

}
